.vsh-multiselect {
	/* width:20em; */
	width: 17em;
	height:15em;
	border:solid 1px #c0c0c0;
	overflow:auto;
}
 
.vsh-multiselect label {
	display:block;
	margin-bottom: 0px;
}
 
.vsh-multiselect-on {
	color:#ffffff;
	background-color:#3399ff;
}

.vsh-multiselect div {
	padding: 10px;
}

.vsh-multiselect-non-chk select[data-basecolname="dtType.designToolTypeDesc"], 
.vsh-multiselect-non-chk select[data-basecolname="dt.parentId"], 
.vsh-multiselect-non-chk select[data-basecolname="dt.menu"]{
	width: 21em;
}

.vsh-multiselect-non-chk select{
	width: 15em;
	/*height:15em;*/
	height: auto;
	overflow-y: auto;
}

.vsh-genTbl-container-bottom{
	margin-bottom: 2%;
}

#vsh-gentbl-pagination-info {
   /*  position: relative;
    display: inline-block;
    */;
	/* margin-left: 15px; */
	 margin-left: 15px;
	 position: absolute;
}

#vsh-gentbl-rowsPerPage {
	/* position: relative;
    top: 7px;
    float: right;
    margin-right: 45%; */
	margin-left: 45%;
}

#vsh-gentbl-pagination{
	/*margin-left: 28%;*/
	float: right;
}

.vsh-gentbl-ctrls-row{
	margin-top: 10px;
	margin-bottom: 5px;
}

.vsh-inline-gentbl-ctrl{
	display: inline-block;
    /* border: 1px solid red; */
    /* margin: 10px; */
}

.vsh-gentblFilter-header {
	font-weight: bold;
    /*display: inline-block;*/
   /*  margin-left: 5%; */
	padding: 5px;
	text-align: center;
}

.vsh-gentbl-with-single-filter {
	display: inline-block;
    width: 82%;
    float: left;
}

.vsh-gentbl-single-filter {
	float: right;
    display: inline-block;
}

.vsh-gentbl-multiple-filters {
	margin-left: 15px;
}

.vsh-gentbl-filter{
	padding-right: 15px;
}

.fixedHeader #vsh-genTbl {
	width: inherit;
} 

.vsh-gentbl-ctrls-row :disabled{
	cursor: not-allowed;
}

.vsh-gentbl-filter-div a.disabled {
    cursor: default;
    pointer-events: none;
    color: gray;
}

.vsh-gentbl-filter-div input#vsh-reset-all-btn:disabled {
	cursor: default;
    pointer-events: none;
}

.vsh-share > img {
	max-width: none !important;
}

.vsh-hide-filter {
	display: none;
}

/*** Design Tools ***/

#vsh-design-tools #vsh-genTbl {
    width: 100% !important;
}

/*** Product Page ***/

.vsh-pdfbundle {
    margin: 15px 0 15px 20px;
}


/*RESPONSIVE*/
@media only screen and (max-width : 379px) {

	#vsh-gentbl-rowsPerPage {
		margin-left: 15px;
		margin-top: 22px;
	}

	#vsh-gentbl-pagination {
		margin-left: 15px;
		float: none;
	}
}

@media only screen and (min-width : 380px) and (max-width: 626px) {

	#vsh-gentbl-rowsPerPage, #vsh-gentbl-pagination {
		float: right;
	}

}